Subject: Re: [EAI] Please welcome Sheldon Lee as IMA co-chair

From: "" <[email-masked]>
Date: Thu, 27 Apr 2006 21:37:08 +0800

Thanks, Harald, and thank you all.

I am not a newcomer of IETF, but a newcomer of chair.
I will try my best to get this important issue well done.

Regards!

Xiaodong

In your mail:
>From: Yangwoo Ko <[email-masked]>
>Reply-To: 
>To: Harald Alvestrand <[email-masked]>
>Subject: Re: [EAI] Please welcome Sheldon Lee as IMA co-chair
>Date:Thu, 27 Apr 2006 21:24:54 +0900
>
>
> Dear Xiadong
> Congratulation. I wish you could lead the WG fairly well so thatwe can have a
really nicely working solution to this importaissu
> Harald Alvestrand wrote:>
> > Please welcome Xiaodong (Sheldon) Lee, of CNNIC, as co-chair of th> EAI
working group.>
> > Sheldon will be chairing the WG meeting in Montreal, since I won't be >
there.>
> > Sheldon, thanks for taking this on>
> >                     Harald Alvestrand
>>
> >
> > ______________________________________________> IMA mailing li> [email-masked]>
https://www1.ietf.org/mailman/listinfo/ima>
> >
> 
> 
> _______________________________________________
>IMA mailing [email-masked]://www1.ietf.org/mailman/listinfo/

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima